## lxmed 20120515~5

=== debian/changelog ===
lxmed (20120515~5-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 21 May 2017 16:26:53 +0200
