=== debian/control ===
Source: lxmed
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>= 9), build-essential, coreutils
Standards-Version: 3.9.8
Homepage: https://sourceforge.net/p/lxmed/code/HEAD/tree/

Package: lxmed
Architecture: all
Depends: lxmenu-data, openjdk-8-jre | openjdk-7-jre | openjdk-6-jre
Description: LXDE menu editor
  This tool lets you manage and reconfigure LXDE menu.
